@charset "utf-8";
/* CSS Document */

* {
	font-family: 'メイリオ',Meiryo, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	line-height: 1;
	text-decoration: none;
	outline: none;
	max-height: 999999px;
	margin: 0;
	padding: 0;
}
html {
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	background-color: #FFF;
}
ul, ol {
	list-style: none;
}
img {
	border: none;
	vertical-align: bottom;
	display: block;
}

.wrap {
	width: 100%;
	overflow: hidden;
}

/*
a.over:hover {
	background-color: #FFF;
}
a.over:hover img {
	opacity: 0.6;
}
*/
